$width-480: 480px;
$width-640: 640px;
$width-768: 768px;
$width-910: 910px;
$width-992: 992px;
$width-1024: 1024px;
$width-1200: 1200px;

$grey_s: #F5F5F5;
$grey_m: #B9B9B9;
$grey_l: #7C7C7C;
$grey_x: #5C5C5C;
$grey_xl: #4E4E4E;
$drop-menu-hover: #57A4A4;
$white: #fff;
$black: #000;


